html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/lgz/bj.jpg); background-repeat: no-repeat; background-position: top; background-color: #E9EEEB; }
.lzBottom{ background-image: url(http://ue8.17173.itc.cn/lgz/index_46.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 20px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlack1 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; font-family: "Î¢ÈíÑÅºÚ"; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #BF321A; text-decoration: none; }
.cOrange a:hover { color: #BF321A; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A8371C; text-decoration: none; }
.cRed a:hover { color: #A8371C; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #BA1C27; text-decoration: none; }
.cRed1 a:hover { color: #BA1C27; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #8ECB9E; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cGreen a:hover { color: #8ECB9E; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; font-family: "Î¢ÈíÑÅºÚ"; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #88948B; text-decoration: none; }
.cGreen1 a:hover { color: #88948B; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #E8D1AD; text-decoration: none; }
.cCoffee a:hover { color: #E8D1AD; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #E9CE59; text-decoration: none; }
.cYellow a:hover { color: #E9CE59; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #8A6942; text-decoration: none; }
.cCoffee1 a:hover { color: #8A6942; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #258FDA; text-decoration: none; }
.cBlue a:hover { color: #258FDA; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #8D9B93; text-decoration: none; }
.cGray a:hover { color: #8D9B93; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #3D3C3C; text-decoration: none; }
.cGray1 a:hover { color: #3D3C3C; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #C6C6C6; text-decoration: none; }
.cGray2 a:hover { color: #C6C6C6; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #95A2A4; text-decoration: none; }
.cGray3 a:hover { color: #95A2A4; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #5D5D5D; text-decoration: none; }
.Chui1 a:hover { color: #5D5D5D; text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.pdLeft40{ padding-left: 40px; }
.pdLeft17{ padding-left: 17px; }
.pdTop7{ padding-top: 7px; }
.mdTop14{ margin-top: 14px; }
.mdTop4{ margin-top: 4px; }
.mdTop28{ margin-top: 28px; }
.mdTop20{ margin-top: 20px; }
.mdTop4{ margin-top: 4px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft19 { margin-left: 19px; }
input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 197px; padding: 0px 4px 0px; border: 1pt solid #000D18; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ background-color: #F7F7F9; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D3D3D3; }
.text2{ width: 88%; margin: 0px auto; text-align: left; }
.text2 h1{ margin: 0px auto; color: #C60000; text-align: center; line-height: 32px; font-size: 14px; font-weight: bold; }
.text2 span{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; }
.text2 span a{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: none; }
.text2 span a:hover{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: underline; }
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #2C2323; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
.showlist22{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist22 li{ float: left; width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }
.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist22 li a:hover{ line-height: 16px; font-size: 14px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.showlist22 li span{ float: left; width: auto; font-size: 12px; color: #2E6BA0; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
.showlist3{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist3 li{ float: left; width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; background-image: url(http://ue6.17173.itc.cn/lgz/biao.gif); background-repeat: no-repeat; background-position: left; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: none; text-align: left; overflow: hidden; padding-left: 6px; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #2C2323; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #2C2323; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
.showlist33{ padding: 0px; margin: 0 auto; width: 415px; height: auto; margin-top: 15px; }
.showlist33 li{ float: left; width: 185px; height: 16px; padding: 3px 0; margin-right: 15px; background-image: url(http://ue6.17173.itc.cn/lgz/biao.gif); background-repeat: no-repeat; background-position: left; }
.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; padding-left: 6px; }
.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.showlist33 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #C0CAC8; padding: 2px; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 10px 10px 0px 12px; padding: 0; WIDTH: 166px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #3D3C3C; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #3D3C3C; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 166px; }
.jtList { WIDTH: 90%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 70px; HEIGHT: 70px; border: 0px solid #C0CAC8; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 10px 24px 0px 20px; padding: 0; WIDTH: 70px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #E64B2D; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #E64B2D; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 70px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
.text2 h1{ margin: 0px auto; color: #B23D3D; text-align: center; line-height: 28px; font-size: 14px; font-weight: bold; }
.text2 span{ color: #000000; font-size: 12px; line-height: 24px; margin: 0px auto; text-align: center; }
.text2 span a{ color: #000000; font-size: 12px; line-height: 24px; margin: 0px auto; text-align: center; text-decoration: none; }
.text2 span a:hover{ color: #000000; font-size: 12px; line-height: 24px; margin: 0px auto; text-align: center; text-decoration: underline; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #090909; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #090909; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #090909; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.line7{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #A6A27E; }
table.sit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.sit TD {
	border:1px solid #000000;
	text-align: center;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 28px; 
font-size: 14px; 
background-image: url(http://images.17173.com/2009/dn/pic/line.gif);
background-repeat: repeat;
} 
table.sit2 {
	border-collapse: collapse;
	border:0px solid  #AFDB00;
}
table.sit2 TD {
	border:0px solid #AFDB00;
	text-align: center;
}